Subject: Re: [BEHAVE] A slot in 6man for "Relaxing two unnecessary constraints on IID formats? "

From: Bob Hinden <[email-masked]>
Date: Fri, 17 Jul 2009 10:46:25 -0700

Rémi,

The agenda is full.  We have already turned down two other talks.

You can come to the mike when we do the agenda bashing and ask people to read the draft and comment on the IPv6 mailing list, but we don't have time for a discussion.  

I suggest you also do the same on the IPv6 mailing list.

Bob

> -----Original Message-----
> From: ext Rémi Després [mailto:[email-masked]]
> Sent: Monday, July 13, 2009 3:15 AM
> To: Brian E Carpenter
> Cc: Brian Haberman; Behave WG; Jari Arkko; Ralph Droms; Bob Hinden
> Subject: A slot in 6man for "Relaxing two unnecessary constraints on IID
> formats? "
> 
> Bob, Brian,
> 
> The agenda of the 6man meeting on Wednesday afternoon is clearly
> already loaded.
> Would it be possible, nevertheless,  to have a brief introduction of:
>   "Relaxing two unnecessary constraints on IID formats?"
> Ref http://tools.ietf.org/id/draft-despres-sam-03.txt (sec 2 5 & Note
> in sec. 3.2.2)
> 
> A 5-minute slot would be fine.
> Just an announcement of the subject would be better than nothing.
> 
> Thanks,
> RD
> 
> Le 9 juil. 09 à 08:36, Rémi Després a écrit :
> > Le 8 juil. 09 à 17:46, Brian E Carpenter a écrit :
> >> On 2009-07-08 11:16, Rémi Després wrote:
> >
> >> I think the IEEE took this view while designing EUI format, and
> >> the IETF did so by adopting modified EUI format. That's why I'm
> >> very cautious about this.
> >
> > Being cautious, and designing for many years, whether the IETF u-g
> > rule that was derived from EUI-64 can advantageously be partially
> > relaxed is part of the technical discussion to be pursued.
> >
> >>> If a consensus in the direction you advocate would nevertheless
> >>> prevail,
> >>> I would hope that, at least, the technical discussion on relaxing
> >>> the
> >>> two artificial restrictions on u and g bits would not be deferred.
> 
> 
> >> A draft aimed at the 6MAN WG would start the discussion.
> >
> > Too late for IETF 75, but yes it can be done for IETF 76 (better
> > late than never).
> 
> Here is a better way ;-): I just posted draft-despres-sam-03. It
> introduces the subject in its sec. 2.5 and in a note in sec. 3.2.2..
> (The subject happens to be, no surprise, particularly relevant to SAM!)
> 
> Regards,
> RD
> Scanned by Check Point Total Security Gateway.